<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="tarifteplo">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Информация об установленных тарифах на услуги теплоснабжения на 2015 год</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="mo" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">MO</xs:documentation>
<xs:documentation  xml:lang="ru">МО</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name of event</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="period" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">period</xs:documentation>
<xs:documentation  xml:lang="ru">с 01.01.2015</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="period" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">period</xs:documentation>
<xs:documentation  xml:lang="ru">с 01.07.2015</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="growth" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">growth rate</xs:documentation>
<xs:documentation  xml:lang="ru">Рост тарифа с 01.07.2015/01.01.2015</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="order" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">order</xs:documentation>
<xs:documentation  xml:lang="ru">Приказ</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>